IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HDOSYAID' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')
ALTER TABLE HNUTRISYOLELRISK ADD HDOSYAID INT NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HMUAYENEID' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')
ALTER TABLE HNUTRISYOLELRISK ADD HMUAYENEID INT NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HKIMLIKID' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')
ALTER TABLE HNUTRISYOLELRISK ADD HKIMLIKID INT NULL

GO
